

kerio.waw.ui.addressGroupEditor = {

x_m: function(x_n) {
var x_o = (kerio.waw.status.x_p.x_q === x_r.x_s.x_t);
var x_u = ('x_v' === x_n);
var x_w = 'IpAddressGroupManager';
var x_x = kerio.lib.x_x;
var x_y = x_r.x_z;
var x_10 = {
x_11: false,
x_12: x_x('Firewall', 'ipAddressGroupEditor'),
x_13: function() {
kerio.waw.status.x_14.x_15(true);
}
};
var x_16 = new kerio.adm.x_17.x_18(x_n, x_10);
return x_16;
}}; 